XLite\Model\Config:
  - name: shippingeasy_title
    category: Qualiteam\ShippingEasy
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_api_key
    category: Qualiteam\ShippingEasy
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_api_secret
    category: Qualiteam\ShippingEasy
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_store_api_key
    category: Qualiteam\ShippingEasy
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_staging_account
    category: Qualiteam\ShippingEasy
    module: Qualiteam\ShippingEasy
